Package com.sleepycat.db

## Class DatabaseStats

- java.lang.Object
- - com.sleepycat.db.DatabaseStats

- Direct Known Subclasses:
    `BtreeStats`, `HashStats`, `HeapStats`, `QueueStats`

      public abstract class DatabaseStats
      extends java.lang.Object

  Statistics for a single database.

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright (c) 1996, 2020 Oracle and/or its affiliates. All rights reserved.